## ros-one-rviz-imu-plugin 1.2.6-4jammy.20251027.2127

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5.1)
project(rviz_imu_plugin)

find_package(catkin REQUIRED COMPONENTS roscpp rviz)

## This setting causes Qt's "MOC" generation to happen automatically.
set(CMAKE_AUTOMOC ON)

## This plugin includes Qt widgets, so we must include Qt.
## We'll use the version that rviz used so they are compatible.
if(rviz_QT_VERSION VERSION_LESS "5")
  message(STATUS "Using Qt4 based on the rviz_QT_VERSION: ${rviz_QT_VERSION}")
  find_package(Qt4 COMPONENTS QtCore QtGui REQUIRED)
  include(${QT_USE_FILE})
else()
  message(STATUS "Using Qt5 based on the rviz_QT_VERSION: ${rviz_QT_VERSION}")
  find_package(Qt5 ${rviz_QT_VERSION} REQUIRED Core Widgets)
  ## Set the QT_LIBRARIES variable for Qt5, so it can be used below.
  set(QT_LIBRARIES Qt5::Widgets)
endif()

## I prefer the Qt signals and slots to avoid defining "emit", "slots",
## etc because they can conflict with boost signals, so define QT_NO_KEYWORDS here.
add_definitions(-DQT_NO_KEYWORDS)

catkin_package(
  DEPENDS
  CATKIN_DEPENDS roscpp rviz
  INCLUDE_DIRS
  LIBRARIES
)

include_directories(
  ${catkin_INCLUDE_DIRS}
)

## Here we specify the list of source files.
## The generated MOC files are included automatically as headers.
set(SRC_FILES src/imu_acc_visual.cpp
              src/imu_axes_visual.cpp
              src/imu_display.cpp
              src/imu_orientation_visual.cpp
)

## Build libraries
add_library(${PROJECT_NAME} ${SRC_FILES})

set_target_properties(${PROJECT_NAME} PROPERTIES WINDOWS_EXPORT_ALL_SYMBOLS ON)

## Link the library with whatever Qt libraries have been defined by
## the ``find_package(Qt4 ...)`` line above, or by the
## ``set(QT_LIBRARIES Qt5::Widgets)``, and with whatever libraries
## catkin has included.
target_link_libraries(${PROJECT_NAME} ${QT_LIBRARIES} ${catkin_LIBRARIES})

install(TARGETS
  ${PROJECT_NAME}
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

install(FILES plugin_description.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-one-rviz-imu-plugin (1.2.6-4jammy.20251027.2127) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 27 Oct 2025 21:27:03 +0000

ros-one-rviz-imu-plugin (1.2.6-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 12 Jan 2024 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.5-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 19 Aug 2022 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.4-0jammy) jammy; urgency=high

  * Reformat everything using clang-format
  * Fix package dependencies
  * Fix trailing whitespace
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 12 Apr 2022 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.3-0jammy) jammy; urgency=high

  * Fix "non standard content" warning in imu_tools metapackage
    Fixes #135 <https://github.com/ccny-ros-pkg/imu_tools/issues/135>.
  * Update maintainers in package.xml
  * Set cmake_policy CMP0048 to fix warning
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 09 Apr 2021 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.2-0jammy) jammy; urgency=high

  * Export symbols so plugin can load
  * properly show/hide visualization when enabled/disabled
  * Contributors: CCNY Robotics Lab, Lou Amadio, Martin Günther, v4hn

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 25 May 2020 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.1-0jammy) jammy; urgency=high

  * Fix includes, typos and log messages
  * print ros_warn and give unit quaternion to ogre to prevent rviz crash (#90 <https://github.com/ccny-ros-pkg/imu_tools/issues/90>)
  * Contributors: Jackey-Huo, Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 06 May 2019 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.0-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 25 May 2018 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.5-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 24 May 2017 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.4-0jammy) jammy; urgency=high

  * Add option to display orientation in world frame (#69 <https://github.com/ccny-ros-pkg/imu_tools/issues/69>)
    Per REP 145 IMU orientation is in the world frame. Rotating the
    orientation data to transform into the sensor frame results in strange
    behavior, such as double-rotation of orientation on a robot. Provide an
    option to display orientation in the world frame, and enable it by
    default. Continue to translate the position of the data to the sensor
    frame.
  * Contributors: C. Andy Martin

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 22 May 2017 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.3-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 10 Mar 2017 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.2-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.1-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.0-0jammy) jammy; urgency=high

  * Add qt5 dependencies to rviz_imu_plugin package.xml
    This fixes the compilation errors on Kinetic for Debian Jessie.
  * Contributors: Martin Guenther

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 25 Apr 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.11-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 22 Apr 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.10-0jammy) jammy; urgency=high

  * Support qt4/qt5 using rviz's exported qt version
    Closes #58 <https://github.com/ccny-ros-pkg/imu_tools/issues/58> .
    This fixes the build on Kinetic, where only Qt5 is available, and
    is backwards compatible with Qt4 for Indigo.
  * Contributors: Martin Guenther

 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 22 Apr 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.9-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 16 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.8-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.7-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.6-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.5-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 24 Jun 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.4-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 06 May 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.3-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 29 Jan 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.2-0jammy) jammy; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 27 Jan 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.1-0jammy) jammy; urgency=high

  * add me as maintainer to package.xml
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.0-0jammy) jammy; urgency=high

  * First public release
  * Contributors: Ivan Dryanovski, Martin Günther, Davide Tateo, Francisco Vina, Lorenzo Riano

 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 03 Sep 2014 00:00:00 -0000

=== debian/control ===
Source: ros-one-rviz-imu-plugin
Section: misc
Priority: optional
Maintainer: Martin Günther <martin.guenther1980@gmail.com>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-one-catkin, ros-one-roscpp, ros-one-rviz
Homepage: http://ros.org/wiki/rviz_imu_plugin
Standards-Version: 3.9.2

Package: ros-one-rviz-imu-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5widgets5, ros-one-roscpp, ros-one-rviz
Description: RVIZ plugin for IMU visualization

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-rviz-imu-plugin//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-rviz-imu-plugin 1.2.6-4jammy.20251215.2141

=== debian/changelog ===
ros-one-rviz-imu-plugin (1.2.6-4jammy.20251215.2141) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 15 Dec 2025 21:41:25 +0000

## ros-one-rviz-imu-plugin 1.2.6-4noble.20251027.2147

=== debian/changelog ===
ros-one-rviz-imu-plugin (1.2.6-4noble.20251027.2147) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 27 Oct 2025 21:47:08 +0000

ros-one-rviz-imu-plugin (1.2.6-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 12 Jan 2024 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.5-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 19 Aug 2022 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.4-0noble) noble; urgency=high

  * Reformat everything using clang-format
  * Fix package dependencies
  * Fix trailing whitespace
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 12 Apr 2022 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.3-0noble) noble; urgency=high

  * Fix "non standard content" warning in imu_tools metapackage
    Fixes #135 <https://github.com/ccny-ros-pkg/imu_tools/issues/135>.
  * Update maintainers in package.xml
  * Set cmake_policy CMP0048 to fix warning
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 09 Apr 2021 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.2-0noble) noble; urgency=high

  * Export symbols so plugin can load
  * properly show/hide visualization when enabled/disabled
  * Contributors: CCNY Robotics Lab, Lou Amadio, Martin Günther, v4hn

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 25 May 2020 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.1-0noble) noble; urgency=high

  * Fix includes, typos and log messages
  * print ros_warn and give unit quaternion to ogre to prevent rviz crash (#90 <https://github.com/ccny-ros-pkg/imu_tools/issues/90>)
  * Contributors: Jackey-Huo, Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 06 May 2019 00:00:00 -0000

ros-one-rviz-imu-plugin (1.2.0-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 25 May 2018 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.5-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 24 May 2017 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.4-0noble) noble; urgency=high

  * Add option to display orientation in world frame (#69 <https://github.com/ccny-ros-pkg/imu_tools/issues/69>)
    Per REP 145 IMU orientation is in the world frame. Rotating the
    orientation data to transform into the sensor frame results in strange
    behavior, such as double-rotation of orientation on a robot. Provide an
    option to display orientation in the world frame, and enable it by
    default. Continue to translate the position of the data to the sensor
    frame.
  * Contributors: C. Andy Martin

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 22 May 2017 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.3-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 10 Mar 2017 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.2-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.1-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.1.0-0noble) noble; urgency=high

  * Add qt5 dependencies to rviz_imu_plugin package.xml
    This fixes the compilation errors on Kinetic for Debian Jessie.
  * Contributors: Martin Guenther

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 25 Apr 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.11-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 22 Apr 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.10-0noble) noble; urgency=high

  * Support qt4/qt5 using rviz's exported qt version
    Closes #58 <https://github.com/ccny-ros-pkg/imu_tools/issues/58> .
    This fixes the build on Kinetic, where only Qt5 is available, and
    is backwards compatible with Qt4 for Indigo.
  * Contributors: Martin Guenther

 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 22 Apr 2016 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.9-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Fri, 16 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.8-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.7-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 07 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.6-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 06 Oct 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.5-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 24 Jun 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.4-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 06 May 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.3-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Thu, 29 Jan 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.2-0noble) noble; urgency=high



 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 27 Jan 2015 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.1-0noble) noble; urgency=high

  * add me as maintainer to package.xml
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-one-rviz-imu-plugin (1.0.0-0noble) noble; urgency=high

  * First public release
  * Contributors: Ivan Dryanovski, Martin Günther, Davide Tateo, Francisco Vina, Lorenzo Riano

 -- Martin Günther <martin.guenther1980@gmail.com>  Wed, 03 Sep 2014 00:00:00 -0000

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: ros-one-rviz-imu-plugin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5widgets5, ros-one-roscpp, ros-one-rviz
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5t64, libqt5gui5t64, libqt5widgets5t64, ros-one-roscpp, ros-one-rviz
 Description: RVIZ plugin for IMU visualization

## ros-one-rviz-imu-plugin 1.2.6-4noble.20251215.2140

=== debian/changelog ===
ros-one-rviz-imu-plugin (1.2.6-4noble.20251215.2140) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 15 Dec 2025 21:40:42 +0000

## ros-one-rviz-imu-plugin 1.2.7-2jammy.20260302.2131

=== debian/changelog ===
ros-one-rviz-imu-plugin (1.2.7-2jammy.20260302.2131) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 02 Mar 2026 21:31:56 +0000

ros-one-rviz-imu-plugin (1.2.7-0jammy) jammy; urgency=high

  * Fix Qt5 version requirement (#213 <https://github.com/CCNYRoboticsLab/imu_tools/issues/213>)
    - Use rviz_QT_VERSION
    - Drop OpenGL dependency
  * Contributors: Robert Haschke

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 29 Apr 2025 00:00:00 -0000

## ros-one-rviz-imu-plugin 1.2.7-2noble.20260302.2143

=== debian/changelog ===
ros-one-rviz-imu-plugin (1.2.7-2noble.20260302.2143) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Martin Günther <martin.guenther1980@gmail.com>  Mon, 02 Mar 2026 21:43:52 +0000

ros-one-rviz-imu-plugin (1.2.7-0noble) noble; urgency=high

  * Fix Qt5 version requirement (#213 <https://github.com/CCNYRoboticsLab/imu_tools/issues/213>)
    - Use rviz_QT_VERSION
    - Drop OpenGL dependency
  * Contributors: Robert Haschke

 -- Martin Günther <martin.guenther1980@gmail.com>  Tue, 29 Apr 2025 00:00:00 -0000
